a {
	color: #000000;
	text-decoration: none;
}
a.top{	
	color:FFFFFF;
	text-decoration: none;
	}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
td {
	font-size: 12px;
	line-height: 18px;
}
.ft {color: #FFFFFF;}
.toptxt {
	font-size: 14px;
	line-height: 20px;
	color:#293842;
	}
.toptd{
	font-size: 12px;
	line-height: 18px;
	color:FFFFFF;
	}
.topline{
	color: #FFFFFF;
	text-decoration: none;
}
.font7{font-size:7px;}
.aa1 {
	background-attachment: fixed;
	background-image: url(../images/index_10.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.aa {
	background-attachment: fixed;
	background-image: url(../images/index_30.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}